Uploaded image for project: 'Stanbol (Retired)'
  1. Stanbol (Retired)
  2. STANBOL-1344

Entityhub Indexing Tools do use outdated Stanbol dependencies.

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.12.1
    • Component/s: Entityhub
    • Labels:
      None

      Description

      The runable jars of the Entityhub Indexing Tool should always use the latest SNAPSHOT release for all SNAPSHOT dependencies.

      This is different than for modules that are packaged as OSGI bundles where one always want to depend on the lowest still supported version.

        Attachments

          Activity

            People

            • Assignee:
              rwesten Rupert Westenthaler
              Reporter:
              rwesten Rupert Westenthaler
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: